<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1ce94a3a9" LABEL="Senate Calendars for December 5, 2024 - 118th Congress, 2nd Session" OBJID="CCAL-118scal-2024-12-05">
<metsHdr CREATEDATE="2025-10-27T17:18:09Z" LASTMODDATE="2025-10-27T17:18:09Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-sc05de00">
<mdRef ID="id-sc05de00" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc05de00']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc05de01">
<mdRef ID="id-sc05de01" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc05de01']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc05de02">
<mdRef ID="id-sc05de02" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc05de02']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc05de03">
<mdRef ID="id-sc05de03" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc05de03']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc05de04">
<mdRef ID="id-sc05de04" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc05de04']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc05de05">
<mdRef ID="id-sc05de05" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc05de05']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc05de06">
<mdRef ID="id-sc05de06" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc05de06']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc05de07">
<mdRef ID="id-sc05de07" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc05de07']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc05de08">
<mdRef ID="id-sc05de08" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc05de08']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc05de09">
<mdRef ID="id-sc05de09" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc05de09']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc05de10">
<mdRef ID="id-sc05de10" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc05de10']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="text/html"><file ID="FID1" MIMETYPE="text/html" SIZE="9064" DMDID="id-sc05de00">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118scal-2024-12-05-pt0.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/html/CCAL-118scal-2024-12-05-pt0.htm"/>
</file>
<file ID="FID2" MIMETYPE="text/html" SIZE="7453" DMDID="id-sc05de01">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118scal-2024-12-05-pt1.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/html/CCAL-118scal-2024-12-05-pt1.htm"/>
</file>
<file ID="FID3" MIMETYPE="text/html" SIZE="13469" DMDID="id-sc05de02">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118scal-2024-12-05-pt2.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/html/CCAL-118scal-2024-12-05-pt2.htm"/>
</file>
<file ID="FID4" MIMETYPE="text/html" SIZE="2228" DMDID="id-sc05de03">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118scal-2024-12-05-pt3.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/html/CCAL-118scal-2024-12-05-pt3.htm"/>
</file>
<file ID="FID5" MIMETYPE="text/html" SIZE="1851" DMDID="id-sc05de04">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118scal-2024-12-05-pt4.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/html/CCAL-118scal-2024-12-05-pt4.htm"/>
</file>
<file ID="FID6" MIMETYPE="text/html" SIZE="36426" DMDID="id-sc05de05">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118scal-2024-12-05-pt5.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/html/CCAL-118scal-2024-12-05-pt5.htm"/>
</file>
<file ID="FID7" MIMETYPE="text/html" SIZE="274779" DMDID="id-sc05de06">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118scal-2024-12-05-pt6.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/html/CCAL-118scal-2024-12-05-pt6.htm"/>
</file>
<file ID="FID8" MIMETYPE="text/html" SIZE="5890" DMDID="id-sc05de07">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118scal-2024-12-05-pt7.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/html/CCAL-118scal-2024-12-05-pt7.htm"/>
</file>
<file ID="FID9" MIMETYPE="text/html" SIZE="3005" DMDID="id-sc05de08">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118scal-2024-12-05-pt8.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/html/CCAL-118scal-2024-12-05-pt8.htm"/>
</file>
<file ID="FID10" MIMETYPE="text/html" SIZE="1158" DMDID="id-sc05de09">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118scal-2024-12-05-pt9.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/html/CCAL-118scal-2024-12-05-pt9.htm"/>
</file>
<file ID="FID11" MIMETYPE="text/html" SIZE="24167" DMDID="id-sc05de10">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-118scal-2024-12-05-pt10.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/html/CCAL-118scal-2024-12-05-pt10.htm"/>
</file></fileGrp><fileGrp USE="application/pdf"><file ID="FID12" MIMETYPE="application/pdf" SIZE="325258" DMDID="id-sc05de06">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118scal-2024-12-05-pt6.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/pdf/CCAL-118scal-2024-12-05-pt6.pdf"/>
</file>
<file ID="FID13" MIMETYPE="application/pdf" SIZE="169224" DMDID="id-sc05de10">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118scal-2024-12-05-pt10.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/pdf/CCAL-118scal-2024-12-05-pt10.pdf"/>
</file>
<file ID="FID14" MIMETYPE="application/pdf" SIZE="183793" DMDID="id-sc05de01">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118scal-2024-12-05-pt1.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/pdf/CCAL-118scal-2024-12-05-pt1.pdf"/>
</file>
<file ID="FID15" MIMETYPE="application/pdf" SIZE="150426" DMDID="id-sc05de03">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118scal-2024-12-05-pt3.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/pdf/CCAL-118scal-2024-12-05-pt3.pdf"/>
</file>
<file ID="FID16" MIMETYPE="application/pdf" SIZE="171549" DMDID="id-sc05de02">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118scal-2024-12-05-pt2.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/pdf/CCAL-118scal-2024-12-05-pt2.pdf"/>
</file>
<file ID="FID17" MIMETYPE="application/pdf" SIZE="150416" DMDID="id-sc05de04">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118scal-2024-12-05-pt4.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/pdf/CCAL-118scal-2024-12-05-pt4.pdf"/>
</file>
<file ID="FID18" MIMETYPE="application/pdf" SIZE="146898" DMDID="id-sc05de08">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118scal-2024-12-05-pt8.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/pdf/CCAL-118scal-2024-12-05-pt8.pdf"/>
</file>
<file ID="FID19" MIMETYPE="application/pdf" SIZE="166125" DMDID="id-sc05de05">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118scal-2024-12-05-pt5.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/pdf/CCAL-118scal-2024-12-05-pt5.pdf"/>
</file>
<file ID="FID20" MIMETYPE="application/pdf" SIZE="305945" DMDID="id-sc05de00">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118scal-2024-12-05-pt0.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/pdf/CCAL-118scal-2024-12-05-pt0.pdf"/>
</file>
<file ID="FID21" MIMETYPE="application/pdf" SIZE="163762" DMDID="id-sc05de07">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118scal-2024-12-05-pt7.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/pdf/CCAL-118scal-2024-12-05-pt7.pdf"/>
</file>
<file ID="FID22" MIMETYPE="application/pdf" SIZE="145923" DMDID="id-sc05de09">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118scal-2024-12-05-pt9.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/pdf/CCAL-118scal-2024-12-05-pt9.pdf"/>
</file>
<file ID="FID23" MIMETYPE="application/pdf" SIZE="988406">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-118scal-2024-12-05.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-118scal-2024-12-05/pdf/CCAL-118scal-2024-12-05.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-sc05de00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div DMDID="id-sc05de01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
<div DMDID="id-sc05de02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID3"/>
</div>
<div DMDID="id-sc05de03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID4"/>
</div>
<div DMDID="id-sc05de04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID5"/>
</div>
<div DMDID="id-sc05de05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID6"/>
</div>
<div DMDID="id-sc05de06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID7"/>
</div>
<div DMDID="id-sc05de07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID8"/>
</div>
<div DMDID="id-sc05de08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID9"/>
</div>
<div DMDID="id-sc05de09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID10"/>
</div>
<div DMDID="id-sc05de10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID11"/>
</div>
<div DMDID="id-sc05de06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID12"/>
</div>
<div DMDID="id-sc05de10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID13"/>
</div>
<div DMDID="id-sc05de01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID14"/>
</div>
<div DMDID="id-sc05de03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID15"/>
</div>
<div DMDID="id-sc05de02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID16"/>
</div>
<div DMDID="id-sc05de04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID17"/>
</div>
<div DMDID="id-sc05de08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID18"/>
</div>
<div DMDID="id-sc05de05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID19"/>
</div>
<div DMDID="id-sc05de00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID20"/>
</div>
<div DMDID="id-sc05de07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID21"/>
</div>
<div DMDID="id-sc05de09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID22"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID23"/>
</div>
</div>
</structMap>
</mets>
